@charset "gb2312";
body, div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6, pre, code,
form, fieldset, legend, input, button,
textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
img {
	border: 0;
}
:focus {
	outline: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
input, button, textarea,
select, optgroup, option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}
body {
	line-height:1.5;
}
ol, ul {
	list-style:none;
}
:link, :visited , ins {
	text-decoration: none;
}
/*Reset end*/
body{
    color:#5f5f5f;
	font:12px/1.5 "宋体",Arial;
}
a,a:link,a:visited{
	 color:#2F3A30;
}
a:hover{
	text-decoration:none;
	color:#ff5800;
	cursor:pointer;
	text-decoration:underline;
}
a:active{
	color:#666;
}
a.focus{
	color:#118d00;
}
/*蓝色链接*/
.bluea a,.bluea a:link,.bluea a:visited{
    color:#0984C5;
}
.bluea a:hover{
	text-decoration:none;
	color:#ff5800;
	cursor:pointer;
}
.bluea a:active{
	color:#666;
}

.clear{clear:both;line-height:0; height:0; font-size:0;overflow:hidden; }
/*font*/
.font12-bold,.font12-normal,.font14-bold,h2,h3{
	font:bold 12px/1.5 "微软雅黑","宋体";
}
.font12-normal{
	font-weight:normal;
}
.font14-bold,h2,h3{
	font-size:14px;
}
h1{ color: #093; font-size: 18px; font-weight: normal; font-family:"微软雅黑","黑体","Arial";padding-bottom:5px;}
#topbanner{
	width:960px;
	overflow:hidden;
	margin:0 auto;
}
/*顶部导航开始*/

#topbanner,#topbanner2{
	width:960px;
	overflow:hidden;
	margin:0 auto;
}
#container{
	width:960px;
	margin:10px auto 0;
    position:relative;
}

#fast-nav{
	margin:10px 0 5px 10px;
}
#soft-down{
	text-indent:10px;
	width:938px;
	height:78px;
	overflow:hidden;
	padding:10px;
	margin-bottom:12px;
	background:#F2FBEF;
	border:1px solid #ddd;
}
#soft-down .ltit{
	float:left;
	width:750px;
	margin-right:15px;
}
	#soft-down h2{
		text-indent:10px;
		font-size:12px;
		line-height:21px;
		font-weight:normal;
	}
	#down-url a{
		float:left;font-size:16px;color:#fff;
		display:inline;margin-top:8px;
		width:167px;text-align:center;
		height:60px;line-height:60px;
		background:#289613;
	}
	#down-url a:hover{
		background:#2b9e15;
	}


/*footer*/
#footer{padding-top:15px;text-align:center;}#footer p{margin:5px;}#footer a{margin:0 15px;}
	
body,#allComment{background-color:#fff;}
em, strong {font-style: normal;font-weight: normal;}
.mt10{margin-top:10px;}
legend{display:none;}   
fieldset,img{border:0;}
.input-bg,
.btn-submit{border:0 none;background:none;}
.btn-submit{cursor:pointer;}
.input-bor{border:1px solid #c4c4c4;background:#fff;height:20px;line-height:20px;padding-left:3px;color:#b2b2b2;vertical-align:middle;}
.input-bor-focus{border-color:#b7d9ed;border-top-color:#3d7bad;border-left-color:#3d7bad;color:#333;}
/*---------------------- 按钮 ----------------------*/
.button{ display:inline-block; zoom:1; width:72px; height:23px; overflow:hidden; line-height:22px; color:#fff; text-align:center; background:url(../images/button.png) no-repeat;}
.button:hover{ text-decoration:none;}
.button.btnBig{width:100px;height:30px;font-size:14px;line-height:28px;}
/*橙色*/
.btnOrg{background-position:0 0;}
.btnOrg:hover,
.btnOrg.hover{ background-position:-80px 0;}
/*蓝色*/
.btnGreen{background-position:-160px 0;}
.btnGreen:hover,
.btnGreen.hover{background-position:-240px 0;}

.textList li {height:24px;overflow:hidden;line-height:24px;}
.textList a{display:inline-block;*zoom:1;}
.textList span{font-size:12px;}
/*灰点*/
.textList.greyDot li ,
.textList.greenDot li ,
.textList.greenTrig li{ padding-left:16px; background:url(../images/list-style.png) no-repeat;}
.textList.greenDot  li { background-position:0 -24px;}
.textList.greenTrig li { background-position:0 -48px;}

#topNav,#header{display:block;width:960px;margin:0 auto;}
#topNavC{height:31px;line-height:31px;background:#f5f5f5;border-bottom:1px solid #e3e3e3;}#topNav i{float:right;color:#bbb;font-style:normal;}#topNav strong{font-weight:normal;color:#666;float:left;}
#topNav i a{margin:0 10px;}#topNav a.focus{color:#289613;}#topNav a.focus:hover{color:#ff5800;}
#header{position:relative;font:12px/1.5 \5FAE\8F6F\96C5\9ED1,\5B8B\4F53,arial;height:auto;z-index:5;}#logo{display:block;height:66px;width:170px;overflow:hidden;padding:20px 0 2px 0;left:0;top:0;position:relative;z-index:0;}
#nav{position:relative;height:40px;background:#3fb118;overflow:hidden;}#nav span a{height:40px;line-height:40px;overflow:hidden;float:left;display:inline;margin-right:1px;font-size:14px;color:#fff;display:block;padding:0 23px;position:static;}#nav span a.nav-cur,#nav span a.nav-cur:hover{background:#289613;}#nav span a:hover{background:#2b9e15;text-decoration:none;color:#fff;}#nav a{font-size:12px;position:absolute;right:12px;top:12px;color:#ff0;}#nav a:hover{text-decoration:underline;background:#3fb118;color:#ff0;}
#subNav{height:35px;background:#f5f5f5;}#subNav i{font-style:normal;height:35px;line-height:35px;overflow:hidden;float:left;padding:0 15px;}#subNav i.on{background: url(../images/subnavOn1.gif) no-repeat 8px 7px;}
#search{width:534px;height:38px;position:absolute;right:0;top:18px;z-index:9;}#searchbox,#searchBox{float:left;display:inline;width:385px;height:26px;line-height:26px;overflow:hidden;padding:4px 69px 4px 5px;background:#fff;border:2px solid #40b019;border-right:0 none;font-size:14px;color:#333;}#searchBtn{float:left;width:72px;height:38px;border:0 none;cursor:pointer;background:#3fb019;color:#fff;font-size:14px;}#ssfl{position:absolute;left:386px;top:2px;width:75px;text-indent:7px;background:#fcfcfc;z-index:9;}#ssfl b{display:block;width:73px;height:34px;line-height:34px;border-left:1px solid #ddd;background:url(../images/syspr14.gif) 25px -64px no-repeat;font-weight:normal;cursor:pointer;}#ssfl span{display:block;border:1px solid #eee;border-top:0 none;}#ssfl span i{display:block;font-style:normal;line-height:25px;cursor:pointer;}#ssfl span i.hover{background:#93CE7A;color:#fff;}#ssk{position:absolute;top:44px;left:0;z-index:1;}#ssk a{padding-right:10px;}

#container{margin-top:0;}
#fast-nav {margin-top:5px;}

#page{width:970;margin:0 auto;}

.fl{float:left;display:inline;}.fr{float:right;display:inline;}.mt10{margin-top:10px;}.mt5{margin-top:5px;}.pt10{padding-top:10px;}.pb10{padding-bottom:10px;}.tl{text-align:left;}.tr{text-align:right;}.pr{position:relative;}.pa{position:absolute;}.f14{font-size:14px;}.yahei, h2, h3, h4 {font-family: \5fae\8f6f\96c5\9ed1,arial;}
#comment-wrap{border:1px solid #ddd;border-top-width:2px;}
#comment-wrap .title{height:36px;line-height:36px;background: url(../images/syspr14.gif) -32px -147px no-repeat;padding-left:18px;font-size:18px;font-family:\5fae\8f6f\96c5\9ed1,arial;}#comment-wrap .title b{font-weight:normal;display:inline-block;position:relative;left:-18px;padding:0 15px 0 18px;border-top:2px solid #3fb118;top:-2px;color:#222;}
#comment-wrap {position: relative;top: 0;left: 0;}
.main-hd {position: relative;height: 30px;margin: -1px -1px 0;top: 0;left: 0;z-index:10;}
.main-bd {padding-left: 8px;padding-right: 0;padding:4px 14px 14px 8px;}
.main-tit{float:left;display:inline;font-size:16px;height:28px;line-height:28px;color:#000;font-weight:normal;padding:0 40px 0 15px;border-bottom:1px solid #3fb018;position:relative;bottom:-2px;margin-left:1px;}
.main-hd-r{padding-right:5px;height: 30px;position: absolute;top: 0;right:0px;}
#cmtGo-wrap{padding:4px 0px 0 0;}
#cmtGo-wrap a{height: 23px;line-height: 22px!important;line-height:24px;display:inline-block;text-indent:13px;}
#cmtGo-wrap a:hover{}
#comment{margin-left: 5px;overflow: hidden;background-color: white;}
#comment em{font-style:normal;}
#comment-wrap{position:relative;*z-index:1000;top:0;left:0;}
#comment-list{position:relative;top:0;left:0;}
.cmtList{ margin-top:20px; text-indent:5px;color:#000;_zoom:1;}
.cmtList-user{line-height:24px;background:#f0fbeb;color:#090;}
.cmtList-floor{color:#f60;margin-right:5px;}
.cmtList-content{padding:15px 0 10px; line-height:21px;}
.cmtList-ft{width:40%;height:24px;padding-top:5px;border-top:1px dashed #ddd;color:#666;}
.cmtList-time{float:left; height:23px; line-height:26px; overflow:hidden;}
.cmtList-reply{cursor:pointer;float:left;margin:0 0 0 10px;}
#cmtNum{color:#f60; margin:0 2px;}
#hotCmt .cmtList{ padding:9px;margin-top:10px;_zoom:1; border:1px solid #FEC08F; background:#fff8d9 url(../images/zhiding.png) no-repeat top right;}
#hotCmt .q-content{background:#fff;}
#hotCmt .cmtList-user{background:#fff; margin-right:50px;}

#comment-form{margin:20px 0 0;width:99%;position:static;}
#userName-wrap,#glName-wrap{height:30px; background:url(../images/detail1.gif) 0 0 no-repeat;}
#userName,#glName{width:139px;padding:2px 3px 0px 5px; height:20px; line-height:20px; margin:1px 10px 0 42px;border:0 none;}
#cmtMsg,#glMsg{width:98%; padding:2px 4px;height:100px;font-size:12px; overflow:auto;}
#cmtMsg{width:920px;}
#cmtMsg.black{ color:#000;}
#subCmt{margin:5px 0 0 0;width: 72px;height: 23px;line-height: 22px!important;line-height:24px;background:#FBA605;color:white;display:inline-block;border:none;cursor:pointer;}
#subCmt:hover{text-decoration:none;background:#ffb62e;}
#comment-form .seeAll{float:left;width:858px;padding-top:5px;display:none;}
#comment-list dd blockquote h4{font-size:12px;}

#comment-list dd .q-content{border:none;margin:0;padding:0;background:#FCFCE8;color:#333;}
#comment-list dd .q-ft{text-align:left;padding:4px 0;}

.hide{display:none;}
.glOverlay{position:fixed!important;position:absolute;top:0px;left:0;width:100%;height:100%!important;height:2500px; z-index:1000;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20);opacity:0.2;background:#000;float:left;}
.sendErr-wrap{ width:215px;padding:6px 1px 6px 10px; margin-top:20px;color:#999; border:1px dashed #e0e0e0;background:#fdfddf;}
#sendErr{ margin-right:2px; color:#090; text-decoration:underline; cursor:pointer;}
#sendErr:hover{ color:#f60;}
#glRep-btn{background:#FBA605;border:none;width:72px;height:23px;line-height:22px!important;color:#fff;display:inline-block;cursor:pointer;}
#glRep-btn:hover{text-decoration:none;background:#ffb62e;}
#writebug{ width:300px; height:90px; padding:2px 5px; overflow:auto; margin-bottom:5px;}
.closeSendErr{position:absolute;top:-5px; right:0; _right:18px; display:block; padding:0 5px; border:1px solid #e5e5e5; font-size:18px; line-height:24px; font-family:arial; color:#000; cursor:pointer;}
.tousu,.tiwen{ margin:0 4px;}
#footer{margin-top:10px;}
.w970{width:970px;margin:0 auto;overflow:hidden;}	

/*fix comment*/
#comment #comment-list dd p .glBtn{background:#7abf36;position:relative;top:7px;top:0px\9;}
#comment #comment-list dd p .glBtn:hover{background:#90C45C;}

#search{top:29px;}
/*bdsearch*/
#bdcs-search-form-input{float:left;display:inline;width:385px;height:20px;line-height:20px;overflow:hidden;padding:7px 69px 7px 5px;background:#fff;border:2px solid #40b019;border-right:0 none;font-size:14px;color:#333;}
#bdcs-search-form-submit{float:left;width:72px;height:38px;border:0 none;cursor:pointer;background:#3fb019;color:#fff;font-size:14px;}
#bdcs .bdcs-hot{position:absolute;top:37px;left:0;z-index:-1;}#bdcs .bdcs-hot-item{padding-right:10px;font-size:12px;color:#666;}#bdcs .bdcs-hot-item:hover{color:#ff5800;}
#bdcs .bdcs-hot{display:none;}
.bdcs-hot{display:none;width:500px;height:30px;line-height:30px;overflow:hidden;position:absolute;top:37px;left:0;z-index:-1;}.bdcs-hot-item{margin-right:10px;padding-right:10px;font-size:12px;color:#666;}.bdcs-hot-item:hover{color:#ff5800;}